[Date Prev][Date Next] [Chronological] [Thread] [Top]

glibc2.1? LinuxPPC or RedHat 6.0?

My attempts to compile OpenLDAP on my two systems (LinuxPPC R5 and
Redhat 6.0 on i386) both fail with similar errors.

The version of OpenLDAP that generated the error below was the latest
from CVS (cvs -z3 update ldap).

Does anyone have any way around this?

>run configure with --enable-bdb2 Initiating LDAP tests... >>>>>
>Executing all LDAP tests... >>>>> Test Directory: . >>>>> Backend: ldbm

>>>>>> Starting test001-ldif2ldbm ...
>running defines.sh . ldbm
>Datadir is ./data
>Cleaning up in ./test-db...
>Running ldif2ldbm to build slapd database...
>ldif2ldbm failed!
>>>>>> ./scripts/test001-ldif2ldbm failed (exit 1)